/* CSS Document */

/* ±âº» ÆùÆ® */
body, td, form, input, select, option {font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:18px}
.txts						{font-family:Dotum,'µ¸¿ò'; font-size:11px; text-decoration:none; line-height:14px; color:#777777;}

/***** ScrollBar *****/
body {
scrollbar-face-color:#FFFFFF;scrollbar-highlight-color:#FFFFFF;scrollbar-3dlight-color:#CFCFCF;scrollbar-darkshadow-color:#666666;
scrollbar-shadow-color:#AFAFAF;scrollbar-arrow-color:#AFAFAF;scrollbar-track-color:#F8F8F8; }

/* select ¹Ú½º */
.select_solid	{behavior: url('/css/selectbox.htc');}
.select_solid2	{behavior: url('/css/selectBox2.htc');}
/* .select_solidN	{behavior: url('/css/selectBoxN.htc');} */

/* ÆË¾÷ °ü·Ã */
/*.popupBG1	{ filter=progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#4E93D6, EndColorStr=#ABD5FD);}*/
.popupBG1	{ background:url(https://simage.kyobobook.co.kr/newimages/apps/b2c/common/Bg_PopupBackground.gif) left top; background-repeat:repeat-x;}
/*.popupBG2	filter=progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#4E93D6, EndColorStr=#ABD5FD);}*/
.popupBG2	{ background:url(https://simage.kyobobook.co.kr/newimages/apps/b2c/common/Bg_PopupBackground.gif) left top; background-repeat:repeat-x;}
.popupBG3	{ filter=progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#4790D5, EndColorStr=#74ABE4);}

/* ÇÐ¼ú³í¹® ÆË¾÷_071222Ãß°¡*/
.input_article_popup {
	BORDER-RIGHT: #909090 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #909090 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #909090 1px solid; COLOR: #343434; PADDING-TOP: 0px; BORDER-BOTTOM: #909090 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}

/* text_ÆË¾÷_071222Ãß°¡*/
.light_red {color: #EB373A}


/* ÅëÇÕ°Ë»ö */
.totalSearch	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#3790D0; line-height:14px; text-decoration:none; border:#FFFFFF 1px solid}

.searchWord		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:14px; text-decoration:none;}
.searchWord a:active	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:14px; text-decoration:none;}
.searchWord a:link	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:14px; text-decoration:none;}
.searchWord a:visited	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:14px; text-decoration:none;}
.searchWord a:hover	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:14px; text-decoration:none;}

.searchText1		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#444443; line-height:16px; text-decoration:none;}
.searchText2		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#549ED6; line-height:16px; text-decoration:none;}
.searchText3		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#2C83EF; line-height:16px; text-decoration:none;}


/* ±âº» ·Ñ¿À¹ö */
a:link			{color:#4d4d4d;text-decoration:none;}
a:hover			{color:#347fd2;text-decoration:underline;}
a:active		{color:#4d4d4d;text-decoration:none;}
a:visited		{color:#4d4d4d;text-decoration:none;}
/* a:active		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:14px; text-decoration:none;}
a:link			{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:14px; text-decoration:none;}
a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:14px; text-decoration:none;}
a:hover			{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#347fd2; line-height:14px; text-decoration:underline;} */

.smallA:active		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#4d4d4d; line-height:14px; text-decoration:none;}
.smallA:link		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#4d4d4d; line-height:14px; text-decoration:none;}
.smallA:visited		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#4d4d4d; line-height:14px; text-decoration:none;}
.smallA:hover		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#347fd2; line-height:14px; text-decoration:underline;}

/* µµ¼­ Á¦¸ñ ½ºÅ¸ÀÏ #1 */
.BookTitle1							{font-family:Dotum,'µ¸¿ò'; text-decoration:none; line-height:14px;}
.BookTitle1 a:active		{font-family:Dotum,'µ¸¿ò'; color:#2d2d2d; font-weight:bold; text-decoration:none; line-height:14px;}
.BookTitle1 a:link			{font-family:Dotum,'µ¸¿ò'; color:#2d2d2d; font-weight:bold; text-decoration:none; line-height:14px;}
.BookTitle1 a:visited		{font-family:Dotum,'µ¸¿ò'; color:#2d2d2d; font-weight:bold; text-decoration:none; line-height:14px;}	
.BookTitle1 a:hover			{font-family:Dotum,'µ¸¿ò'; color:#2D9536; font-weight:bold; text-decoration:underline; line-height:14px;}

/* µµ¼­ Á¦¸ñ ½ºÅ¸ÀÏ #2 */
.BookTitle2							{font-family:Dotum,'µ¸¿ò'; text-decoration:none; line-height:14px;}
.BookTitle2 a:active		{font-family:Dotum,'µ¸¿ò'; color:#2d2d2d; text-decoration:none; line-height:14px;}
.BookTitle2 a:link			{font-family:Dotum,'µ¸¿ò'; color:#2d2d2d; text-decoration:none; line-height:14px;}
.BookTitle2 a:visited		{font-family:Dotum,'µ¸¿ò'; color:#2d2d2d; text-decoration:none; line-height:14px;}	
.BookTitle2 a:hover			{font-family:Dotum,'µ¸¿ò'; color:#2D9536; text-decoration:underline; line-height:14px;}

/* °¡°Ý , ÇÒÀÎÀ², Àû¸³±Ý, ÃâÆÇ»ç */
.Price				 	{font-family:Dotum,'µ¸¿ò'; color:#ff620d; font-weight:bold; line-height:14px;}
.PriceB				 	{font-family:Dotum,'µ¸¿ò'; color:#ff620d; font-weight:bold; line-height:14px; font-size:14px;}
.PriceThin		 	{font-family:Dotum,'µ¸¿ò'; color:#ff620d; font-weight:normal; line-height:14px;}
.Discount				{font-family:Dotum,'µ¸¿ò'; color:#169AE6; font-weight:normal; line-height:14px;}
.DiscountB				{font-family:Dotum,'µ¸¿ò'; color:#169AE6; font-weight:normal; line-height:14px; font-size:14px;}
.Bonus					{font-family:Dotum,'µ¸¿ò'; color:#69a3d3; font-weight:bold; line-height:14px;}
.Publisher			{font-family:Dotum,'µ¸¿ò'; color:#959595; font-weight:normal; line-height:14px;}

/* À£ÄÄ °øÁö »çÇ×
.Notice				{font-family:Dotum,'µ¸¿ò'; color:#FFF3C2; text-decoration:none; line-height:14px;}
.Notice a:active		{font-family:Dotum,'µ¸¿ò'; color:#FFF3C2; text-decoration:none; line-height:14px;}
.Notice a:link			{font-family:Dotum,'µ¸¿ò'; color:#FFF3C2; text-decoration:none; line-height:14px;}
.Notice a:visited		{font-family:Dotum,'µ¸¿ò'; color:#FFF3C2; text-decoration:none; line-height:14px;}	
.Notice a:hover			{font-family:Dotum,'µ¸¿ò'; color:#FFF3C2; text-decoration:none; line-height:14px; font-weight:bold;} */

/* À£ÄÄ °øÁö »çÇ×_080818*/
.Notice				{font-family:Dotum,'µ¸¿ò'; color:#4D4D4D; text-decoration:none; line-height:14px;}
.Notice a:active		{font-family:Dotum,'µ¸¿ò'; color:#4D4D4D; text-decoration:none; line-height:14px;}
.Notice a:link			{font-family:Dotum,'µ¸¿ò'; color:#4D4D4D; text-decoration:none; line-height:14px;}
.Notice a:visited		{font-family:Dotum,'µ¸¿ò'; color:#4D4D4D; text-decoration:none; line-height:14px;}	
.Notice a:hover			{font-family:Dotum,'µ¸¿ò'; color:#4D4D4D; text-decoration:underline; line-height:14px; font-weight:bold;}

/* À£ÄÄ ¿À´ÃÀÇ Ã¥¼Ò½Ä */
.BookNews			{font-family:Dotum,'µ¸¿ò'; color:#9e9180; text-decoration:none; line-height:14px;}
.BookNews a:active		{font-family:Dotum,'µ¸¿ò'; color:#9e9180; text-decoration:none; line-height:14px;}
.BookNews a:link		{font-family:Dotum,'µ¸¿ò'; color:#9e9180; text-decoration:none; line-height:14px;}
.BookNews a:visited		{font-family:Dotum,'µ¸¿ò'; color:#9e9180; text-decoration:none; line-height:14px;}	
.BookNews a:hover		{font-family:Dotum,'µ¸¿ò'; color:#706353; text-decoration:none; line-height:14px;}

/* ±¹³»µµ¼­ ¸ÞÀÎ ÀÌº¥Æ®¼¼»ó */
.BookEventWorld			{font-size:11px; color:#4a4a4a; letter-spacing:-1px; line-height:14px;}
.BookEventWorld	a:active	{font-size:11px; color:#4a4a4a; letter-spacing:-1px; line-height:14px;}
.BookEventWorld	a:link		{font-size:11px; color:#4a4a4a; letter-spacing:-1px; line-height:14px;}
.BookEventWorld	a:visited	{font-size:11px; color:#4a4a4a; letter-spacing:-1px; line-height:14px;}
.BookEventWorld	a:hover		{font-size:11px; color:#347fd2; letter-spacing:-1px; line-height:14px;}

/* ±¹³»µµ¼­¸ÞÀÎ Æ¯°¡µµ¼­ Á¦¸ñ ½ºÅ¸ÀÏ */
.BookTitle_SP			{font-family:Dotum,'µ¸¿ò'; color:#ffffff; font-weight:bold; text-decoration:none; line-height:14px;}
.BookTitle_SP a:active		{font-family:Dotum,'µ¸¿ò'; color:#ffffff; font-weight:bold; text-decoration:none; line-height:14px;}
.BookTitle_SP a:link		{font-family:Dotum,'µ¸¿ò'; color:#ffffff; font-weight:bold; text-decoration:none; line-height:14px;}
.BookTitle_SP a:visited		{font-family:Dotum,'µ¸¿ò'; color:#ffffff; font-weight:bold; text-decoration:none; line-height:14px;}	
.BookTitle_SP a:hover		{font-family:Dotum,'µ¸¿ò'; color:#51b74a; font-weight:bold; text-decoration:underline; line-height:14px;}

/* °Ë»ö°á°ú Ä«Å×°í¸® ¹Ú½º ½ºÅ¸ÀÏ */
.SearchCate			{font-family:Dotum,'µ¸¿ò'; color:#7e7e7e; text-decoration:none; line-height:14px;}
.SearchCate a:active		{font-family:Dotum,'µ¸¿ò'; color:#7e7e7e; text-decoration:none; line-height:14px;}
.SearchCate a:link		{font-family:Dotum,'µ¸¿ò'; color:#7e7e7e; text-decoration:none; line-height:14px;}
.SearchCate a:visited		{font-family:Dotum,'µ¸¿ò'; color:#7e7e7e; text-decoration:none; line-height:14px;}	
.SearchCate a:hover		{font-family:Dotum,'µ¸¿ò'; color:#347fd2; text-decoration:underline; line-height:14px;}

/* °Ë»ö°á°ú Ä«Å×°í¸® ÆîÄ§·¹ÀÌ¾î*/
.SearchCateClass		{font-family:Dotum,'µ¸¿ò'; display:none;}

/* ÆäÀÌÁö ³×ºñ°ÔÀÌ¼Ç */
.PageNavi			{font-family:Dotum,'µ¸¿ò'; color:#a8a8a8; text-decoration:none; line-height:14px;}
.PageNavi:active		{font-family:Dotum,'µ¸¿ò'; color:#a8a8a8; text-decoration:none; line-height:14px;}
.PageNavi:link			{font-family:Dotum,'µ¸¿ò'; color:#a8a8a8; text-decoration:none; line-height:14px;}
.PageNavi:visited		{font-family:Dotum,'µ¸¿ò'; color:#a8a8a8; text-decoration:none; line-height:14px;}	
.PageNavi:hover			{font-family:Dotum,'µ¸¿ò'; color:#797979; text-decoration:none; line-height:14px; font-weight:bold;}

.PageNavi_On			{font-family:Dotum,'µ¸¿ò'; color:#797979; text-decoration:none; line-height:14px; font-weight:bold;}

/* °Ë»ö°á°ú µµ¼­ ¸ñ·Ï*/
.Publisher2			{font-family:Dotum,'µ¸¿ò'; color:#2d2d2d; font-weight:normal; line-height:14px;}

/* ºÐ·ùº° ¸®½ºÆ® ·¹ÀÌ¾î ·Ñ¿À¹ö 1 */
.GenreList1			{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#7e9f1e; text-decoration:none; line-height:14px;}
.GenreList1 a:active		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#7e9f1e; text-decoration:none; line-height:14px;}
.GenreList1 a:link		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#7e9f1e; text-decoration:none; line-height:14px;}
.GenreList1 a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#7e9f1e; text-decoration:none; line-height:14px;}	
.GenreList1 a:hover		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#305b14; text-decoration:none; line-height:14px;}

/* ºÐ·ùº° ¸®½ºÆ® ·¹ÀÌ¾î ·Ñ¿À¹ö 2 */
.GenreList2			{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#9b9b9b; text-decoration:none; line-height:14px;}
.GenreList2 a:active		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#9b9b9b; text-decoration:none; line-height:14px;}
.GenreList2 a:link		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#9b9b9b; text-decoration:none; line-height:14px;}
.GenreList2 a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#9b9b9b; text-decoration:none; line-height:14px;}	
.GenreList2 a:hover		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#000000; text-decoration:none; line-height:14px;}

/* ºÐ·ùº° ¸®½ºÆ® ·¹ÀÌ¾î ·Ñ¿À¹ö 3 */
.GenreList3			{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#9a8db9; text-decoration:none; line-height:14px;}
.GenreList3 a:active		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#9a8db9; text-decoration:none; line-height:14px;}
.GenreList3 a:link		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#9a8db9; text-decoration:none; line-height:14px;}
.GenreList3 a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#9a8db9; text-decoration:none; line-height:14px;}	
.GenreList3 a:hover		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#4b4260; text-decoration:none; line-height:14px;}

/* ºÐ·ùº° ¸®½ºÆ® ·¹ÀÌ¾î ·Ñ¿À¹ö 4 */
.GenreList4			{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#8bb3be; text-decoration:none; line-height:14px;}
.GenreList4 a:active		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#8bb3be; text-decoration:none; line-height:14px;}
.GenreList4 a:link		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#8bb3be; text-decoration:none; line-height:14px;}
.GenreList4 a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#8bb3be; text-decoration:none; line-height:14px;}	
.GenreList4 a:hover		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#4e8688; text-decoration:none; line-height:14px;}

/* ºÐ·ùº° ¸®½ºÆ® ·¹ÀÌ¾î ·Ñ¿À¹ö 5 */
.GenreList5			{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#df85a3; text-decoration:none; line-height:14px;}
.GenreList5 a:active		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#df85a3; text-decoration:none; line-height:14px;}
.GenreList5 a:link		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#df85a3; text-decoration:none; line-height:14px;}
.GenreList5 a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#df85a3; text-decoration:none; line-height:14px;}	
.GenreList5 a:hover		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#824e5f; text-decoration:none; line-height:14px;}

.bouns_green			{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4ba137; text-decoration:none; line-height:14px;}
.text_white			{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#ffffff; text-decoration:none; line-height:14px;}
.sort_blue			{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#a1d6ff; text-decoration:none; line-height:14px;}

/* ·Î±×ÀÎ »õÃ¢ Æû¹Ú½º */
.LoginForm		{font-family:Dotum,'µ¸¿ò'; border:1px #bdbdbd solid;}

/* È¸¿ø°¡ÀÔ Æû¹Ú½º */
.JoinForm		{font-family:Dotum,'µ¸¿ò'; border:1px #bdbdbd solid;}

/* ÁÖ¹®°áÁ¦ Æû¹Ú½º */
.PayForm		{font-family:Dotum,'µ¸¿ò'; border:1px #dedede solid;}

/* °Ë»ö Æû¹Ú½º */
.SearchForm		{font-family:Dotum,'µ¸¿ò'; border:1px #dedede solid;}

/* °Ë»ö°á°ú µµ¼­ ¸ñ·Ï*/
.Publisher2			{font-family:Dotum,'µ¸¿ò'; color:#959595; font-weight:normal; line-height:14px;}

/* ¼îÄÉÀÌ½º ÇØÁ¦*/
.ScText			{color:#898989; font-weight:normal; line-height:14px;}

/* ¼îÄÉÀÌ½º DB Box ÁõÁ¤Ç°Á¤º¸ */
.ShowcaseGift			{color:#E2706A; line-height:12px; font-size:11px;}

/* ºÐ·ù ¸®½ºÆ® ¸®ºä ÅØ½ºÆ® */
.ReviewTextMain			{font-family:Dotum,'µ¸¿ò'; color:#999999;}
.ReviewTextAuthor		{font-family:Dotum,'µ¸¿ò'; color:#696969;}
.ReviewTextvBar			{font-family:Dotum,'µ¸¿ò'; color:#d9d9d9;}

/* ´ÜÇ° »ó¼¼ ¹Ù·Î°¡±â ·Ñ¿À¹ö */
.Detail_Link			{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#968d83; text-decoration:none; line-height:14px;}
.Detail_Link a:active		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#968d83; text-decoration:none; line-height:14px;}
.Detail_Link a:link		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#968d83; text-decoration:none; line-height:14px;}
.Detail_Link a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#968d83; text-decoration:none; line-height:14px;}	
.Detail_Link a:hover		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#777068; text-decoration:underline; line-height:14px;}

/* °Ë»ö°á°ú ¼ÒÆÃ¹öÆ° ·Ñ¿À¹ö */
.Search_Sort			{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#94c8fd; text-decoration:none; line-height:14px;}
.Search_Sort a:active		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#94c8fd; text-decoration:none; line-height:14px;}
.Search_Sort a:link		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#94c8fd; text-decoration:none; line-height:14px;}
.Search_Sort a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#94c8fd; text-decoration:none; line-height:14px;}	
.Search_Sort a:hover		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#ffffff; text-decoration:none; line-height:14px;}

/* ¼ÒÆÃ¹öÆ° ±×·¹ÀÌ À¯Çü 2 ·Ñ¿À¹ö */
.Search_GSort			{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#A9A9A9; text-decoration:none; line-height:14px;}
.Search_GSort a:active		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4D4D4D; text-decoration:none; line-height:14px;}
.Search_GSort a:link		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#A9A9A9; text-decoration:none; line-height:14px;}
.Search_GSort a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#A9A9A9; text-decoration:none; line-height:14px;}	
.Search_GSort a:hover		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4D4D4D; text-decoration:none; line-height:14px;}

/* ¾Ë¸² ¸Þ¼¼Áö */
.AlertText		{font-family:Dotum,'µ¸¿ò'; color:#ff7f31;}

/* Àå¹Ù±¸´Ï´ã±â ·¹ÀÌ¾î ·Ñ¿À¹ö */
.InCartOn		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#585858; background-color:#f5f5f5; text-decoration:none; line-height:14px; cursor:hand;}
.InCartOff		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#949494; background-color:#ffffff; text-decoration:none; line-height:14px; cursor:hand;}

/* Àå¹Ù±¸´Ï´ã±â ·¹ÀÌ¾î ·Ñ¿À¹ö ÀÛÀº°Í */
.InCartThinOn		{font-family:Dotum,'µ¸¿ò'; font-size:11px; letter-spacing:-2px; color:#585858; background-color:#f5f5f5; text-decoration:none; line-height:14px; cursor:hand;}
.InCartThinOff		{font-family:Dotum,'µ¸¿ò'; font-size:11px; letter-spacing:-2px; color:#949494; background-color:#ffffff; text-decoration:none; line-height:14px; cursor:hand;}

/* ¸¶ÀÌ·ë ´«¿¡ ¶ç´Â »óÇ° ·Ñ¿À¹ö */
.Myroom_HotGoods		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#c7c7c7; text-decoration:none; line-height:14px;}
.Myroom_HotGoods a:active	{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#c7c7c7; text-decoration:none; line-height:14px;}
.Myroom_HotGoods a:link		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#c7c7c7; text-decoration:none; line-height:14px;}
.Myroom_HotGoods a:visited	{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#c7c7c7; text-decoration:none; line-height:14px;}	
.Myroom_HotGoods a:hover	{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#ffee62; text-decoration:none; line-height:14px;}

/* ¸¶ÀÌ·ë ¸¶ÀÏ¸®Áö */
.point-p01 {color: #E5165E; font-size:12px;}
.point-p02 {color: #E5165E; font-size:11px;}
.point-pb {color: #E5165E; font-weight: bold; font-size: 14px; }
.mileage-info {color:#6D6D6D;}
.mileage-info .bg01 {border:#adadad solid 1px; background-color:#e6e6e6;}
.mileage-info .bg02 {width:653px; height:44px; margin:3px; background-color:#ffffff;}
.mileage-info .bg03 {background-color:#f7f7f7; border-bottom:#efefef solid 2px; padding:8px 0;}
.mileage-info p {text-align:right; width:620px; margin:17px 0 0 20px; padding:0;}

/* ÅØ½ºÆ® ¹Ú½º */
.input_solid		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:14px; text-decoration:none; border:#d5d5d5 1px solid;}

/* ÆË¾÷ */
.pop_blue		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#6e9adb; line-height:18px; text-decoration:none;}

/* Å¸ÀÌÆ² ÆùÆ® */
.big_title		{font-family:Dotum,'µ¸¿ò'; font-size:14px; color:#4d4d4d; line-height:18px; text-decoration:none; font-weight:bold;}
.big_title2		{font-family:Dotum,'µ¸¿ò'; font-size:13px; color:#4d4d4d; line-height:18px; text-decoration:none; font-weight:bold;}

.outlet_dvd		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#9676c1; line-height:18px; text-decoration:none;}
.outlet_dvd:active	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#9676c1; line-height:18px; text-decoration:none;}
.outlet_dvd:link	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#9676c1; line-height:18px; text-decoration:none;}
.outlet_dvd:visited	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#9676c1; line-height:18px; text-decoration:none;}
.outlet_dvd:hover	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#5c3488; line-height:18px; text-decoration:none;}

/* Á¤·Ä°³¼ö ¼±ÅÃ¹Ú½º */
.select_sorting		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4789d5; line-height:14px; text-decoration:none;}
.sortingOn		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4789d5; background-color:#ecf7ff; text-decoration:none; line-height:14px; cursor:hand;}
.sortingOff		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4789d5; background-color:#ffffff; text-decoration:none; line-height:14px; cursor:hand;}

.radioText		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#4d4d4d; line-height:20px}
.ratioText		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#4d4d4d; line-height:16px}

/* ÃÖ±Ù º» »óÇ° */
.recentPdt01			{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#5A5A59; line-height:16px; text-decoration:none;}
.recentPdt01 a:active		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#5A5A59; line-height:16px; text-decoration:none;}
.recentPdt01 a:link		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#5A5A59; line-height:16px; text-decoration:none;}
.recentPdt01 a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#5A5A59; line-height:16px; text-decoration:none;}
.recentPdt01 a:hover		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#347fd2; line-height:16px; text-decoration:underline;}

.recentPdt02		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#2683C5; line-height:16px; text-decoration:none; font-weight:bold;}

/* »ó¼¼ °Ë»ö °á°ú */
.detailSearch1			{font-family:Dotum,'µ¸¿ò'; font-size:15px; color:#ec3200; line-height:20px; text-decoration:none; font-weight:bold;}
.detailSearch2			{font-family:Dotum,'µ¸¿ò'; font-size:13px; color:#4d4d4d; line-height:20px; text-decoration:none; font-weight:bold;}

.mileage	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#509AE5; line-height:16px; font-weight:bold;}	
.popupTitle	{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#ffffff; line-height:18px; font-weight:bold;}

.viewMainText			{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#198AD8; line-height:16px; text-decoration:none;}		
.viewMainText:active		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#198AD8; line-height:16px; text-decoration:none;}		
.viewMainText:link		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#198AD8; line-height:16px; text-decoration:none;}		
.viewMainText:visited		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#198AD8; line-height:16px; text-decoration:none;}		
.viewMainText:hover		{font-family:Dotum,'µ¸¿ò'; font-size:12px; color:#198AD8; line-height:16px; text-decoration:underline;}	

.mainTextList			{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#575757; line-height:16px; text-decoration:none;}		
.mainTextList a:active		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#575757; line-height:16px; text-decoration:none;}		
.mainTextList a:link		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#575757; line-height:16px; text-decoration:none;}		
.mainTextList a:visited		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#575757; line-height:16px; text-decoration:none;}		
.mainTextList a:hover		{font-family:Dotum,'µ¸¿ò'; font-size:11px; color:#575757; line-height:16px; text-decoration:underline;}	




/*¾È³» ÆË¾÷20091127 »ó¼¼³» ÆË¾÷°ú µ¿ÀÏ*/
.infopop_boxT {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/product/bg_layerT.gif) bottom left no-repeat}
.infopop_boxL {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/product/bg_layerL.gif) bottom repeat-y}
.infopop_boxR {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/product/bg_layerR.gif) bottom repeat-y}
.infopop_boxB {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/product/bg_layerB.gif) bottom repeat-x}

.infopop_tit {padding:8px 0px 5px 16px; background-color:#FFFFFF; font-size:12px}

.infopop_tit b {color:#2D74DC;float:left}
.infopop_tit span {float:right; padding-right:8px}

.infopop_td01 {padding:8px 16px 8px 16px; line-height:15px; background-color:#F3F3F3}
.infopop_td01 span {font-size:11px}
.infopop_td02 {padding:4px 16px 4px 16px; line-height:15px; background-color:#F3F3F3}
.infopop_td02 span {font-size:11px}


/*¾È³» ÆË¾÷Ãß°¡20091127*/
.infopop_tit02 {padding:8px 0px 5px 10px; background-color:#FFFFFF; font-size:12px}

.infopop_tit02 b {color:#2D74DC;float:left}
.infopop_tit02 span {float:right; padding-right:8px}

.infopop_td03 {padding:8px 10px 8px 10px; line-height:15px; background-color:#F3F3F3}
.infopop_td03 span {font-size:11px}

/* ÆäÀÌÂ¡Ã³¸® */
html>body .pagingN			{ font:12px Dotum,'µ¸¿ò'; text-align:left; float:left; margin:3px 0 0 3px;}
html>body .pagingN .numOn	{ border:1px solid #0249B0; color:#ffffff; background-color:#2d76df; font-weight:bold; height:25px; padding:3px 5px 0 5px;}
html>body .pagingN .pageNum { font-weight:bold; padding:3px 5px 0 5px;}
html>body .pagingN a		{ border:1px solid #cecece; height:25px; font-weight:bold!important; color:#494949!important; text-decoration:none;}
html>body .pagingN a:hover	{ border:1px solid #0249B0; color:#ffffff!important; background-color:#2d76df; text-decoration:none;}
html>body .leftPrev			{ float:left; margin:0 3px 0 0;}
html>body .rightNext		{ float:left; margin:0 0 0 3px;}


html*.pagingN			{ font:12px Dotum,'µ¸¿ò'; text-align:left; float:left; margin:0 3px 0 3px;}
html*.pagingN .numOn	{ border:1px solid #0249B0; color:#ffffff; background-color:#2d76df; font-weight:bold; height:16px; padding:2px 5px 0 5px;}
html*.pagingN .pageNum	{color:#494949!important; font-weight:bold; padding:2px 5px 0 5px;}
html*.pagingN a			{ border:1px solid #cecece; height:16px; font-weight:bold!important; text-decoration:none;}
html*.pagingN a:hover	{ border:1px solid #0249B0; color:#ffffff!important; background-color:#2d76df; text-decoration:none;}
html*.leftPrev			{ float:left; margin:0 3px 0 0;}
html*.rightNext			{ float:left; margin:0 0 0 3px;}

.leftPrev02		{ float:left; margin:0 3px 0 0;}
.rightNext02	{ float:left; margin:0 0 0 3px;}
/*20100707 ¹Ý¿µÈ¯ ¼öÁ¤*/
.pagingN02			{ font:12px Dotum,'µ¸¿ò'; text-align:left; float:left; margin:3px 6px 0 3px; *margin:0 6px 0 3px;}
/*//20100707 ¹Ý¿µÈ¯ ¼öÁ¤*/
.pagingN02 .numOn	{ *float:left; *display:inline; border:1px solid #0249B0; color:#ffffff; background-color:#2d76df; font-weight:bold; height:25px; *height:12px; padding:3px 5px 0 5px; *padding:2px 5px 1px 5px; margin:0 0 0 4px;}
.pagingN02 .pageNum { font-weight:bold; padding:3px 5px 0 5px; *padding:2px 5px 1px 5px;}
.pagingN02 a		{ *float:left; *display:inline; border:1px solid #cecece; height:25px; *height:12px; font-weight:bold; color:#494949; text-decoration:none; *margin:0 0 0 4px;}
.pagingN02 a:hover.pageNum	{ border:1px solid #0249B0; color:#ffffff; background-color:#2d76df; text-decoration:none;}

